name: Patrick McBrien
locality: 
country: United States
role: <a href="">Technical Account Manager</a>
reports_to: sophie-pouliquen
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pmcbrien
departments:
  - TAM
specialty: ""
expertise:
story:

